<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="CodeInputBox">
        <item name="android:layout_width">64dp</item>
        <item name="android:layout_height">64dp</item>
        <item name="fontFamily">@font/poppins_semibold</item>
        <item name="android:background">@drawable/common_code_input_box_bg</item> <!-- 你的自定义背景图 -->
        <item name="android:gravity">center</item>
        <item name="android:inputType">number</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:maxLength">1</item>
        <item name="android:textSize">32sp</item>
        <item name="android:textColor">@color/color_FF1D2129</item>
        <item name="android:cursorVisible">true</item>
        <!--        <item name="android:textCursorDrawable">@drawable/edittext_cursor</item>-->
    </style>
</resources>